* {
	margin: 0;
	padding: 0;
}

br.cleaner {clear: both;}

body {
	background: url('pruh-back.jpg') repeat-x top left;
	text-align: center;
	font-family: Geneva, Helvetica, sans-serif, Verdana;
	width: auto;
	height: 1280px;
}
div#page {
	background: url('pozadi.jpg') no-repeat top left;
	width: 1280px;
	height: 1280px;
}

div#out {
  display: block;
  width: 320px;
  height: 250px;
  position: absolute;
  top: 900px;
  left: 180px;

}

div#page a.home {
  display: block;
  width: 250px;
  height: 80px;
  position: absolute;
  top: 35px;
  left: 140px;
}
div#page a.home-sm {
  display: block;
  width: 42px;
  height: 16px;
  position: absolute;
  top: 55px;
  left: 935px;
  text-decoration: none;
  color: white;
  font-size: 80%;
  font-weight: bold;
}
div#page a.kontakt {
  display: block;
  width: 52px;
  height: 16px;
  position: absolute;
  top: 55px;
  left: 996px;
  text-decoration: none;
  color: white;
  font-size: 80%;
  font-weight: bold;
}
div#page a.truhla {
  display: block;
  width: 60px;
  height: 16px;
  position: absolute;
  top: 55px;
  left: 1080px;
  text-decoration: none;
  color: white;
  font-size: 80%;
  font-weight: bold;
}
div#page a.home-sm:hover {
  color: #FFF99D;
}
div#page a.kontakt:hover {
  color: #FFF99D;
}
div#page a.truhla:hover {
  color: #FFF99D;
}
div#menu {
	width: 999px;
	height: 50px;
	position: absolute;
  left: 142px; top: 145px;
}
div#menu ul li {
	list-style: none;
	display: block;
	float: left;
}
div#menu ul li a {
	text-decoration: none;
	display: block;
	float: left;
	padding: 15px 5px 0 5px;
	width: 155px;
	color: white;
	font-weight: bold;
	text-align: center;
}
div#menu ul li a:hover {
	color: #FFF99D;
}
div#linka {
  width: 999px;
	height: 6px;
	background: url('linka.gif') no-repeat top center;
	position: absolute;
	left: 1px; top: 50px;
}
div#linka-akce {
  width: 999px;
	height: 6px;
	background: url('linka-akce.gif') no-repeat top center;
	position: absolute;
	left: 1px; top: 50px;
}
div#linka-okapele {
  width: 999px;
	height: 6px;
	background: url('linka-okapele.gif') no-repeat top center;
	position: absolute;
	left: 1px; top: 50px;
}
div#linka-obchudek {
  width: 999px;
	height: 6px;
	background: url('linka-obchudek.gif') no-repeat top center;
	position: absolute;
	left: 1px; top: 50px;
}
div#linka-pisnicky {
  width: 999px;
	height: 6px;
	background: url('linka-pisnicky.gif') no-repeat top center;
	position: absolute;
	left: 1px; top: 50px;
}
div#linka-galerie {
  width: 999px;
	height: 6px;
	background: url('linka-galerie.gif') no-repeat top center;
	position: absolute;
	left: 1px; top: 50px;
}
div#linka-vzkazy {
  width: 999px;
	height: 6px;
	background: url('linka-vzkazy.gif') no-repeat top center;
	position: absolute;
	left: 1px; top: 50px;
}
div#obsah {
	width: 999px;
	position: absolute;
  left: 143px; top: 177px;
}

div#text {
  background: url('back.jpg') no-repeat top left;
	min-height: 620px;
	padding: 0 30px 10px 410px;
}
div#text-akce {
  background: url('back-akce.jpg') no-repeat top left;
	min-height: 620px;
	padding: 0 30px 10px 410px;
}
div#text-okapele {
  background: url('back-okapele.jpg') no-repeat top left;
	min-height: 620px;
	padding: 0 30px 10px 410px;
}
div#text-obchudek {
  background: url('back-obchudek.jpg') no-repeat top left;
	min-height: 620px;
	padding: 0 30px 10px 410px;
}
div#text-pisnicky {
  background: url('back-pisnicky.jpg') no-repeat top left;
	min-height: 620px;
	padding: 0 30px 10px 410px;
}
div#text-galerie {
  background: url('back-galerie.jpg') no-repeat top left;
	min-height: 620px;
	padding: 0 30px 10px 410px;
}
div#text-vzkazy {
  background: url('back-vzkazy.jpg') no-repeat top left;
	min-height: 620px;
	padding: 0 30px 10px 410px;
}

table#akce {
	width: 560px;
}
table#akce td {
	text-align: left;
	font-size: 95%;
	color: white;
	padding-left: 10px;
	width: 73%;
}
table#akce td.leva {
	text-align: right;
	width: 25%;
}
table#akce td.prava {
	text-align: right;
	width: 5%;
}

table#pisnicky {
	width: 560px;
}
table#pisnicky tr {
  height: 48px;
}
table#pisnicky td.leva {
	color: #F6DB00;
	font-size: 95%;
	text-align: left;
	width: 70%;
}
table#pisnicky td {
	padding-left: 4px;
	width: 10%;
}


div#obsah h1 {
	color: #F6DB00;
	font-size: 130%;
	margin-top: 40px;
	margin-bottom: 5px;
	text-align: center;
}
div#obsah h2 {
	color: #F6DB00;
	font-size: 130%;
	margin-top: 40px;
	margin-bottom: 5px;
	text-align: left;
}
div#obsah h3 {
	color: #F6DB00;
	font-size: 110%;
	margin-top: 10px;
	margin-bottom: 8px;
	text-align: center;
}
div#obsah h4 {
	color: #F6DB00;
	font-size: 100%;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: justify;
}
div#obsah h5 {
	color: #F6DB00;
	font-size: 100%;
	margin-top: 15px;
	margin-bottom: 11px;
	text-align: left;
}
div#obsah h6 {
	color: #F6DB00;
	font-size: 95%;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: left;
}
div#obsah p {
	text-align: justify;
	font-size: 95%;
	margin-bottom: 9px;
	color: white; 
}
div#obsah a {
	color: white;
	text-decoration: underline;
}
div#obsah a:hover {
	color: #FFF99D;
}




div#obsah ul {
	margin-left: 35px;
	margin-top: 1px;
	text-align: left;
	font-size: 95%;
}
div#obsah li {
	margin-bottom: 3px;
}


div#cover {
	font-size: 70%;
	color: white;
	text-align: left;
	position: absolute;
	left: 142px; top: 1190px;
}
img {
	border: none;
}

div#text img.clen {

}

